/* total */
	
	
	table, tr, td 					{	font-family: dotum; font-size: 12px; 
										line-height: normal; color: #525252;
										word-wrap: break-word;
										word-break: break-all;
										line-height: 160%; }
	
	body							{	margin: 0px;
	                                    font-family: dotum; font-size: 12px; 
										background-image:url(../images/include/alltopbg.gif); background-repeat:repeat-x; }
																	
										
 	a:link							{	color: #888888; text-decoration: none; }
	a:visited						{	color: #888888; text-decoration: none; }
	a:hover							{	color: #202020; text-decoration: none; } 

 	a.Service:link					{	color: #888888; text-decoration: none; }
	a.Service:visited				{	color: #888888; text-decoration: none; }
	a.Service:hover					{	color: #202020; text-decoration: none; } 
	
/* IMG */
	img								{	border: 0; }
	img.ImgLink 					{	border: none; cursor: hand; }
	.ImgBlankArea					{ 	background-color: transparent; }

/* form */
	input							{	font-size: 12px; color: #525252; line-height: 140%;
										background-color: #ffffff; 
										border: 1 solid #d6d6d6;
									}

	input.Search					{	font-size: 12px; color: #6d6d6d; line-height: 140%;
										padding-left: 2px; 
										background-color: #ffffff; 
										border: 1 solid #d1dee2;
										background-repeat:no-repeat;
										background-position:3 3;}

	
	input.NoLine					{	color: #6d6d6d; border-width: 0; 
										padding-left: 0px; 
										background-color: transparent; }
	
	input.Table						{	color: #6d6d6d; border: 1 solid #eeeeee; 
										padding-left: 5px;
										padding-top:3px;
										background-color: ffffff; }
	
	select							{	font-size: 12px; color: #6d6d6d; 
										border: 1 solid #eeeeee;
										padding-left: 2px; 
										background-color: #ffffff; }
	
	textarea 						{	font-family: dotum; font-size: 12px; 
										border-right: #D9D9D9 1px solid;
										padding-right: 2px;
										border-top: #D9D9D9 1px solid;
										padding-left: 2px;
										padding-bottom: 0px;
										vertical-align: top;
										border-left: #D9D9D9 1px solid;
										color: #707070;
										padding-top: 2px;
										border-bottom: #D9D9D9 1px solid;
										background-color: #ffffff;
									}

	textarea.NoLine					{	font-family: dotum; font-size: 11px; 
										vertical-align: top;
										color: #333333;
										padding-top: 3px; 
										padding-left:10px; 
										padding-right:10px; 
										padding-bottom:3px;
										border:0;
										background-color: #ffffff;
									}



/* table title */

	.titlecolor						{	color: #666666; text-align:center; vertical-align:middle; }

	.tabletitle						{	font-family: dotum; font-size: 12px; font-weight:bold;
										text-align:center; 
										color: #666666;
										background-color: #eeeeee; vertical-align:middle;
									}
	.tabletitle1					{	font-family: dotum; font-size: 12px; font-weight:bold;
										text-align:center; 
										color: #929292;
										background-color: #f9f9f9; vertical-align:middle;
									}
									
	.tp_c							{	padding:2 2 2 2; text-align:center;
									}
									
	.tp_l							{	padding:2 2 2 2; text-align:left;
									}
									
	.tp_img							{	padding:6 3 6 3; text-align:center;
									}
